<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    android:background="@color/col_f1f"
    android:orientation="vertical">

    <include
        android:id="@+id/title"
        layout="@layout/title_dark_bar" />

    <LinearLayout

        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:layout_margin="@dimen/dp_10"
        android:background="@drawable/shape_round_white"
        android:orientation="vertical"
        android:padding="@dimen/dp_10">

        <EditText
            android:id="@+id/mPhone"
            style="@style/child_edit"
            android:inputType="number"
            android:layout_width="match_parent"
            android:hint="@string/please_input_phone"
            android:background="@drawable/selector_online_bg" />

        <EditText
            android:id="@+id/mName"
            style="@style/child_edit"
            android:hint="@string/please_input_name"
            android:layout_width="match_parent"
            android:layout_marginTop="@dimen/dp_10"
            android:background="@drawable/selector_online_bg" />

        <TextView
            android:layout_height="wrap_content"
            android:id="@+id/mTime"
            android:paddingLeft="@dimen/dp_10"
            android:textSize="@dimen/dp_16"
            android:paddingRight="@dimen/dp_10"
            android:padding="@dimen/dp_10"
            android:layout_width="match_parent"
            android:textColor="@color/col_455"
            android:hint="@string/appointment_time"
            android:text=""
            android:drawableRight="@mipmap/ic_app_time"
            android:layout_marginTop="@dimen/dp_10"
            android:background="@drawable/selector_online_bg" />

        <EditText
            android:id="@+id/mEditRemark"
            style="@style/child_edit"
            android:layout_width="match_parent"
            android:hint="@string/remark"
            android:layout_marginTop="@dimen/dp_10"
            android:background="@drawable/selector_online_bg" />


        <TextView
            android:id="@+id/mBtn"
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:layout_marginLeft="@dimen/dp_30"
            android:layout_marginTop="@dimen/dp_20"
            android:layout_marginRight="@dimen/dp_30"
            android:background="@drawable/shape_btn_select_bg"
            android:gravity="center"
            android:padding="@dimen/dp_10"
            android:text="@string/appoint"
            android:textColor="@color/white"
            android:textSize="@dimen/dp_16" />
    </LinearLayout>
</LinearLayout>